/* background color classes */
.pagebg { background-color: white; }
.pribg { background-color: #003366; }
.secbg { background-color: #009966; }
.menubg { background-color: #dddddd; }
.alertbg { background-color: #ccccff; }

.oddrow { background-color: ivory; }
.altrow { background-color: beige; }
.emptyrow { background-color: white; }
.myrow { background-color: palegoldenrod; }
.teamsrow { background-color: #99ffff; }

/* font classes */
.jb { color: black; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 12px; }
.jb a { color: blue; }
.jb a:link { color: blue; }
.jb a:visited { color: blue; }
.jb a:active { color: #cc6600; }
.jb a:hover { color: #cc6600; }

.jbhome { color: black; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: normal; font-size: 13px; }
.jbhome a { color: blue; }
.jbhome a:link { color: blue; }
.jbhome a:visited { color: blue; }
.jbhome a:active { color: #cc6600; }
.jbhome a:hover { color: #cc6600; }

.jbstory { color: black; font-family: Arial, Helvetica; font-weight: normal; font-size: 13px; }
.jbstory a { color: blue; }
.jbstory a:link { color: blue; }
.jbstory a:visited { color: blue; }
.jbstory a:active { color: #cc6600; }
.jbstory a:hover { color: #cc6600; }

.jbtop { color: black; font-family: tahoma, arial, helvetica, sans; font-size: 11px; }
.jbtop a {color: #336699;}
.jbtop a:link {color: #336699;}
.jbtop a:visited {color: #336699;}
.jbtop a:active {color: #cc6600;}
.jbtop a:hover {color: #cc6600;}

.jbpri { background-color: #003366; color: white; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }
.jbpri a { color: palegoldenrod; }
.jbpri a:link { color: palegoldenrod; }
.jbpri a:visited { color: palegoldenrod; }
.jbpri a:active { color: gold; }
.jbpri a:hover { color: gold; }

.jbsec { background-color: #009966; color: white; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 11px; }
.jbsec a { color: white; }
.jbsec a:link { color: white; }
.jbsec a:visited { color: white; }
.jbsec a:active { color: gold; }
.jbsec a:hover { color: gold; }

.jbmenu { color: black; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }
.jbmenu a { color: #003366; }
.jbmenu a:link { color: #003366; }
.jbmenu a:visited { color: #003366; }
.jbmenu a:active { color: #cc6600; }
.jbmenu a:hover { color: #cc6600; }

.jbsmall { color: black; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 10px; }
.jbsmall a { color: blue; }
.jbsmall a:link { color: blue; }
.jbsmall a:visited { color: blue; }
.jbsmall a:active { color: #cc6600; }
.jbsmall a:hover { color: #cc6600; }

.header1 { color: #003366; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 20px; }
.header2 { color: black; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 16px; }
.header-shaded { background-color: #dddddd; padding: 5px 10px; border-radius: 2px; }


.jbtip { color: #336699; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }

.jbsuccess { color: #009900; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 13px; }
.jberror { color: #cc0000; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 13px; }
.jbdisabled { color: #999999; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }

.required { color: crimson; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }
.fieldformat { color: #999999; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 10px; }

.form { background-color: beige; color: maroon; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }
.form2 { font-family: courier new, courier, monospace; font-size: 9pt; }

.jbrules { color: black; font-family: Arial, Helvetica; font-weight: normal; font-size: 12px; }
.jbrules a { color: blue; }
.jbrules a:link { color: blue; }
.jbrules a:visited { color: blue; }
.jbrules a:active { color: #cc6600; }
.jbrules a:hover { color: #cc6600; }

.rulechange { color: red; font-weight: bold; }

.archived { background-color: #cc3300; color: white; font-weight: normal; font-size: 12px; }

.borderbg { background-color: black; }
.activegamebg { background-color: palegoldenrod; }
.inactivegamebg { background-color: white; }

.menu { color: black; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; padding: 2 4 6 4;}
.menu a { color: white; text-decoration: none; }
.menu a:link { color: white; text-decoration: none; }
.menu a:visited { color: white; text-decoration: none; }
.menu a:active { color: gold; }
.menu a:hover { color: gold; }

.leaguename { background-color: maroon; color: gold; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: bold; font-size: 18px; padding: 4 9;}

.ffheader { background-color: #003333; color: white; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: bold;}

.admin-link { font-size: 12px; border-top: 1px solid maroon; margin-top: 35px; padding: 5px 0 0 2px; }
.admin-link a { font-weight: bold; }

.admin-loc { font-size: 11px; border-bottom: 1px solid maroon; margin-bottom: 35px; padding: 0 0 5px 2px; }
.admin-loc a { font-weight: bold; }

.scoreboard-team {
	background: white url("../images/row_shade.jpg") repeat-x top left;
	color: #444; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px;
	padding: 3px;
}
.scoreboard-team a { color: blue; font-weight: bold; font-size: 12px; text-decoration: none; }
.scoreboard-team a:link { color: blue; text-decoration: none; }
.scoreboard-team a:visited { color: blue; text-decoration: none; }
.scoreboard-team a:active { color: #c60; text-decoration: underline; }
.scoreboard-team a:hover { color: #c60; text-decoration: underline; }

.scoreboard-my-team {
	background: white url("../images/my_row_shade.jpg") repeat-x top left;
}

.scoreboard-score {
	background: white url("../images/dark_row_shade.jpg") repeat-x top left;
	color: white; font-family: Tahoma, Arial, Helvetica; font-weight: normal; font-size: 18px;
	padding: 3px;
}

#scoreboard-view-this-team { width: 100%; padding: 10px; border-top: #999 solid 1px; border-left: #999 solid 1px; border-right: #999 solid 1px; }
#scoreboard-view-this-week { width: 100%; height: 250px; overflow: auto; padding: 10px; border: #999 solid 1px; }
#scoreboard-view-last-week { width: 100%; height: 150px; overflow: auto; padding: 10px; border: #999 solid 1px; background-color: beige; }

.payments {
	list-style: none;
	padding: 0;
	display: flex;
}

.payments li {
	flex: 0 0 auto;
	width: 250px;
	padding-top: 70px;
	margin-right: 50px;
}

.payments li.payments-venmo {
	background: transparent url(../images/venmo_logo_2.png) top left no-repeat;
	order: 1;
}
.payments li.payments-zelle {
	background: transparent url(../images/zelle_logo_2.png) top left no-repeat;
	order: 2;
}
.payments li.payments-mail {
	background: transparent url(../images/check.png) top left no-repeat;
	order: 2;
}
.payments li.payments-in-person {
	background: transparent url(../images/cash.png) top left no-repeat;
	order: 3;
}

.payment-type-title { color: black; font-family: Tahoma, Arial, Helvetica; font-weight: bold; font-size: 24px; margin: 10px 0; }

.icon-inline {
	background-size: 20px!important;
	padding-left: 24px;
	line-height: 20px;
}
.icon-phone {
	background: transparent url(../images/phone.png) top left no-repeat;
}
.icon-email {
	background: transparent url(../images/email.png) top left no-repeat;
}
.icon-house {
	background: transparent url(../images/house.png) top left no-repeat;
}
.icon-at {
	background: transparent url(../images/at.png) top left no-repeat;
}
